include('jquery-1.12.4.min.js');
include('jquery.blockUI.js');
include('jquery.form.js');
include('ajax_function.js');
include('script.js');
include('top.js');
include('is.js');
function include(url){ 
  document.write('<script type="text/javascript" src="/themes/vr/portal/js/'+ url + '"></script>'); 
  return false ;
}